contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0112355.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.pacifica_49nz20020822
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/112355
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/112355
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0060/0112355/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0112355/
identification:
  abstract:
    en: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from MIRAI in the Arctic Ocean, Beaufort Sea, Bering
      Sea and Northwest Passage from 2002-08-22 to 2002-10-10 and retrieved during
      cruise MR02-K05 Leg 1 and PACIFICA_49NZ20020822. These data include ALKALINITY,
      AMMONIUM, CHLOROPHYLL, Chlorophyll a, DISSOLVED INORGANIC CARBON, DISSOLVED
      OXYGEN, Delta Oxygen - 18, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      SALINITY, SILICATE and WATER TEMPERATURE. The instruments used to collect these
      data include CTD, Coulometer for DIC measurement and bottle. These data were
      collected by Koji Shimada of Japan Agency for Marine-Earth Science and Technology
      (JAMSTEC) and Akihiko Murata of Meteorological Research Institute as part of
      the PACIFICA_49NZ20020822 dataset.


      PACIFICA (PACIFic ocean Interior CArbon) was an international collaborative
      project for the data synthesis of ocean interior carbon and its related parameters
      in the Pacific Ocean. The North Pacific Marine Science Organization (PICES),
      Section of Carbon and Climate (S-CC) supported the project.'
    fr: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from MIRAI in the Arctic Ocean, Beaufort Sea, Bering
      Sea and Northwest Passage from 2002-08-22 to 2002-10-10 and retrieved during
      cruise MR02-K05 Leg 1 and PACIFICA_49NZ20020822. These data include ALKALINITY,
      AMMONIUM, CHLOROPHYLL, Chlorophyll a, DISSOLVED INORGANIC CARBON, DISSOLVED
      OXYGEN, Delta Oxygen - 18, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      SALINITY, SILICATE and WATER TEMPERATURE. The instruments used to collect these
      data include CTD, Coulometer for DIC measurement and bottle. These data were
      collected by Koji Shimada of Japan Agency for Marine-Earth Science and Technology
      (JAMSTEC) and Akihiko Murata of Meteorological Research Institute as part of
      the PACIFICA_49NZ20020822 dataset.


      PACIFICA (PACIFic ocean Interior CArbon) was an international collaborative
      project for the data synthesis of ocean interior carbon and its related parameters
      in the Pacific Ocean. The North Pacific Marine Science Organization (PICES),
      Section of Carbon and Climate (S-CC) supported the project. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0112355', 49NZ20020822, ALKALI, AMMONIUM (NH4), Arctic Ocean, Beaufort
          Sea, Bering Sea, CHLORA, CHLWELSH, COULOMETERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Chukchi Sea, DIC, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Delta Oxygen-18, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, HYDROSTATIC
          PRESSURE, 'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology,
          Japan', Japan Agency for Marine-Earth Science and Technology, 'MIRAI (call
          sign: JNSR, ICES code: 49NZ, 1996-)', MR02-K05 Leg 1, NH4, NITRAT, NITRATE,
        NITRIT, NITRITE, Northwestern Passages, O18O16, OCEAN > ARCTIC OCEAN, OCEAN
          > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OXYGEN, Ocean Carbon
          and Acidification Data System (OCADS) Project, PACIFICA_49NZ20020822, Profile,
        R/V MIRAI, SALNTY, SILCAT, TCARBN, biological, bottle, chemical, coulometer
          for DIC measurement, discrete sample, profile, silicate]
      fr: [0112355 (FR), 49NZ20020822 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), Arctic
          Ocean (FR), Beaufort Sea (FR), Bering Sea (FR), CHLORA (FR), CHLWELSH (FR),
        COULOMETERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Chukchi Sea (FR), DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Delta Oxygen-18 (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), HYDROSTATIC
          PRESSURE (FR), 'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology,
          Japan (FR)', Japan Agency for Marine-Earth Science and Technology (FR),
        'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996-) (FR)', MR02-K05 Leg 1 (FR),
        NH4 (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), Northwestern
          Passages (FR), O18O16 (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN
          > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OXYGEN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PACIFICA_49NZ20020822
          (FR), Profile (FR), R/V MIRAI (FR), SALNTY (FR), SILCAT (FR), TCARBN (FR),
        biological (FR), bottle (FR), chemical (FR), coulometer for DIC measurement
          (FR), discrete sample (FR), profile (FR), silicate (FR)]
    eov:
      en: [CHLOROPHYLL, CHLOROPHYLL A, Carbon Dioxide Information Analysis Center,
        Carbon dioxide in the Pacific Ocean (PACIFICA), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, SALINITY, WATER TEMPERATURE,
        oceanography, phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL (FR), CHLOROPHYLL A (FR), Carbon Dioxide Information Analysis
          Center (FR), Carbon dioxide in the Pacific Ocean (PACIFICA) (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography
          (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, Coulometer
      for DIC measurement and other instruments from the MIRAI in the Arctic Ocean,
      Beaufort Sea and others from 2002-08-22 to 2002-10-10 (NCEI Accession 0112355)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, Coulometer
      for DIC measurement and other instruments from the MIRAI in the Arctic Ocean,
      Beaufort Sea and others from 2002-08-22 to 2002-10-10 (NCEI Accession 0112355)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0112355
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-169.4955, 54.9717, -127.4403, 76.2448]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
